/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway:400'); /* font-family:'Raleway',sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400'); /* font-family:'Open Sans',sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Playball'); /* font-family:'Playball',cursive; */
@import url('https://fonts.googleapis.com/css?family=Fjalla+One'); /* font-family:'Fjalla One',cursive; */

/*==【基本設定】==*/
body{background:#333 url(../images/bg_body.jpg) repeat scroll left top;font:13px/1.231 'Open Sans',sans-serif,'Microsoft JhengHei','微軟正黑體',Helvetica;}
	
	#header h1,#footer h1,.title{margin:0;padding:0;font-size:15px;line-height:1.2;}
	.ulli,.ulli ul,.ulli li{margin:0;padding:0;list-style:none;}
	.xxx{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;}

#wrap{position:relative;z-index:2;width:1200px;margin:0 auto;}
img{max-width:100%;}
.Txt img{height:auto !important;}

#header{z-index:3;position:relative;}

#content{z-index:2;background:#fff;}
.l{display:inline;float:left;}
.r{display:inline;float:right;}
	/* 標題區 */
	.titlebar{border-bottom:1px solid #eee;padding:40px 7%;}
	.titlebar h2.title{font-size:40px;}
	.titlebar h3.title{font-size:20px;color:#666;padding:10px 0 0;font-weight:normal;}
	.sign_title{text-align:center;padding:15px 0;}
	.sign_success h2.title{color:#093;}
	.sign_failure h2.title{color:#900;}
	/* 主內容區 */
	.cont{}
	.incont_t{background:url(../images/content/bg_cont_01.png) no-repeat scroll left top;}
	.incont_b{background:url(../images/content/bg_cont_02.png) no-repeat scroll left bottom;background-size:100% auto;padding-bottom:160px;}
	.inbox{padding:25px 7%;}
	.inbox_bor{border-top:1px solid #eee;}
	/* 文案區 */
	.Txt{font-size:17px;line-height:1.8;color:#545454;}
	.txt_type01 h2{color:#6C0106;font-size:30px;border-bottom:2px solid #6C0106;display:inline-block;padding-bottom:0;line-height:1.2;margin-bottom:5px;font-weight:normal;}
	.txt_type01 b{font-size:20px;color:#FF7F00;}
	.txt_type01 blockquote{margin:10px 20px 15px;}
	.txt_type01 blockquote b{color:#333;}
	.i_icon{display:inline-block;background:no-repeat scroll left center;padding:10px 0 10px 25px;background-size:25px auto;cursor:pointer;color:#8C0000;}
	.i_pen{background-image:url(../images/content/icon_pen.png);}
	/* 報名區 */
	.box01{padding:15px 0;}
	.box01 .box_hd h2.title{color:#6C0106;font-size:30px;border-bottom:2px solid #6C0106;display:inline-block;padding-bottom:0;line-height:1.2;margin-bottom:5px;font-weight:normal;}
	.formbox{padding:15px 0;}
	.formbox .tfbar{position:relative;padding:10px 20px 10px 170px;margin:0;font-size:18px;}
	.formbox .tfbar b{position:absolute;left:5px;top:20px;width:140px;font-size:20px;box-sizing:border-box;background:url(../images/content/line_01.jpg) no-repeat scroll right center;}
	.formbox .tfbar b em{color:#8C0000;position:absolute;margin-top:-5px;font-size:12px;}
	.formbox .tfbar span{position:relative;padding:10px 0;}
	.formbox .tfbar span .i_err{
		position:absolute;right:10px;bottom:5px;background:#900;color:#fff;font-style:normal;font-size:13px;display:none;padding:0 5px;
		-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;
	}
	.formbox .tfbar span.err_on .tf{border:1px solid #900;}
	.formbox .tfbar span.err_on .i_err{display:block;}
	.formbox .tfbar .tf{background:#fff;border:1px solid #999;padding:10px;width:99%;box-sizing:border-box;margin:3px 0.5% 3px 0;}
	.formbox .tfbar .tf_l{width:65%;}
	.formbox .tfbar .tf_m{width:32%;}
	.formbox .tfbar .tf_s{width:100px;}
	.formbox .tfbar .readonly{color:#333;padding:12px 0;display:block;}
	.formbox .tfbar_bor{border-bottom:1px solid #ddd;}
	.formbox .tfbar_nopd{padding:10px 0;}
	.formbox .tfbar_sub{background:#f6f6f6;padding:10px 50px 10px 170px;}
	.formbox .tfbar_sub b{padding-left:15px;}
	.formbox .tfbar_sub .tf{background:#fff;color:#333;}
	.formbox .tfbar_sub .i_del{position:absolute;right:15px;top:15px;width:30px;height:30px;text-align:center;line-height:30px;background:#333;color:#fff;border:0;}
	.formbox .tfbtn{padding:15px 0 0;}
	.btn{
		min-width:200px;height:50px;margin:2px 5px;color:#fff;font-size:20px;letter-spacing:0.1em;border:0;
		-webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);-moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);box-shadow:2px 2px 0 rgba(0,0,0,0.1);
	}
	.btn01{background:#74B027;}
	.btn01:disabled{background:#ccc;cursor:default;}
	.btn02{background:#ccc;}
	.btn_l{text-align:left;}
	.btn_r{text-align:right;}
	.li_total{color:#999;}
	.li_total em{font-size:25px;color:#F60;font-weight:bold;}
	/* Select_Checkbox_Radio */
	.ck_mystyle li{display:inline-block;padding:5px 10px 5px 0;}
	.seltype01{height:40px;line-height:40px;font-size:20px;padding:0 10px;}
	.seltype01:disabled{filter:Alpha(opacity=20) !important;opacity:0.2 !important;cursor:not-allowed;}
	/* 地圖區 */
	.i_map{background:url(../images/content/icon_map.png) no-repeat scroll right center;background-size:41px auto;display:inline-block;padding:5px 50px 5px 0;cursor:pointer;}
	.mapbox{background:#fff;padding:0 0 15px;}
	.inmap{position:relative;background:rgba(255,255,255,1);}
	.mapbox iframe,.mapbox object,.mapbox embed{opacity:1;filter:alpha(opacity=100);}
	.mapcv{background:url(../images/content/bg_mapcover.png) repeat scroll left top;position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;opacity:1;}
	.mapinfo{
		position:absolute;width:100%;bottom:20%;font-size:30px;color:#333;text-align:center;
		-webkit-text-shadow:2px 3px 5px rgba(0,0,0,0.15);-moz-text-shadow:2px 3px 5px rgba(0,0,0,0.15);text-shadow:2px 3px 5px rgba(0,0,0,0.15);
	}
	/* 表單 */
	.readonly sub{background:#efefef;color:#666;display:block;font-size:15px;padding:5px 5px 5px 10px;margin:5px 0;border-left:2px solid #ccc;font-style:normal;line-height:1.4;}
	.readonly sub span{display:inline-block;padding:0 5px 0 0 !important;}

/* iframe RWD*/
.rwdbox{position:relative;padding-bottom:40.25%;padding-top:25px;height:0;width:100%;margin:0 auto;}
.rwdbox iframe,.rwdbox object,.rwdbox embed{position:absolute;top:0;left:0;width:100%;height:100%;}

#footer{position:relative;z-index:3;background:#6C0207;text-align:center;}
	/* 倒數器 */
	.timebox{background:url(../images/footer/bg_footer_t.png) no-repeat scroll center bottom;width:100%;height:142px;position:absolute;left:0;top:-142px;}
	.clockwrap{background:url(../images/footer/bg_count.png) no-repeat scroll center center;width:306px;height:114px;box-sizing:border-box;padding:5px 0 0;text-align:center;margin:0 auto;}
	.clockwrap p{font-size:15px;color:#900;letter-spacing:0.04em;}
	.clockwrap p b{padding:0 5px 0 0;}
	.clockbox{font-size:43px;color:#333;letter-spacing:-0.07em;text-align:center;margin:15px 0 0;font-family:Century Gothic;}
	.clockbox b{font-weight:normal;}
	.clockbox small{font-size:15px;letter-spacing:-0.05em;}
	/* QRcode */
	.qrbox{padding:50px 0 70px;color:#fff;font-size:20px;}
	.qrbox .igbox{display:inline-block;background:#fff;margin:10px;width:145px;}
	/* Copyright */
	.ft_cp{background:#fff;padding:5px 0;text-align:center;}

/* POP */
.remodal-wrapper .c-hamburger{float:right;}
.fy_hd{padding:8px 50px 5px 0;text-align:left;}
.fy_hd h2.title{font-size:25px;color:#000;font-weight:normal;}
.fy_hd h2.title em{font-size:25px;color:#333;padding:0 0 0 10px;}
.fy_bd{padding:15px 0 0;text-align:left;}
.fy_bd h1.title{text-align:center;padding:0 0 10px;}

@media(max-width:1250px){
	#wrap{width:auto;margin:0 2%;}
	.inbox{padding:25px 5%;}
	.titlebar{padding:4% 5%;}
}
@media(max-width:850px){
	.titlebar h2.title{font-size:35px;}
	.rwdbox{padding-bottom:60.25%;}
	.mapinfo{font-size:25px;}
	.formbox .tfbar .tf{font-size:15px;}
	.formbox .tfbar .tf_m{width:31.5%;}
}
@media(max-width:600px){
	.formbox .tfbar{padding:20px 10px;}
	.formbox .tfbar b{position:static;display:block;width:auto;background-position:left 5px;padding:0 50px 10px 10px;}
	.formbox .tfbar .tf{width:100%;}
	.btn{width:100%;margin:5px 0;}
	.mapcv{display:none !important;}
}